.logo{width:400px;}
/*.textwidget{font-size:24px !important;}*/
.header{background:#ffffff !important; padding:0px !important;}
.header .logo {margin: 10px 0 0 -1px !important;}
.header .header_widget {padding: 15px 0 0 !important;}
.header .nav__primary {margin:0px !important;}
.header .container {background:none !important;}
.nav-row{width:100%; background:#FF0004; border-radius: 3px 3px 0 0 ; display:table; margin:10px 0 0 0;
	background: #88CA12; /* Old browsers */
	background: -moz-linear-gradient(top, #88CA12 0%, #649E05 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#88CA12), color-stop(100%,#649E05)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #88CA12 0%,#649E05 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #88CA12 0%,#649E05 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #88CA12 0%,#649E05 100%); /* IE10+ */
	background: linear-gradient(to bottom, #88CA12 0%,#649E05 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88CA12', endColorstr='#649E05',GradientType=0 ); /* IE6-9 */
}
.sf-menu > li > a {color:#fff !important;}
.header .nav__primary .sf-menu > li {padding:0px !important; background:none !important; border-right:1px solid #335f4c;}
.header .nav__primary .sf-menu > li:last-child{border-right:none;}
.header .nav__primary .sf-menu > li > a { border-radius:0px !important;  padding:15px 25px 15px !important; text-transform: capitalize !important;} 
.sf-menu > li > a:hover, .sf-menu > li.sfHover > a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a {background:none !important; border-bottom:2px solid #8b9490 !important; color:#000 !important;}

.header .nav__primary .sf-menu > li li a {text-transform:capitalize !important; font-size: 15px !important;}

.header .nav__primary .sf-menu li li > a:hover, .header .nav__primary .sf-menu li li.sfHover > a, .header .nav__primary .sf-menu li li.current-menu-item > a, .header .nav__primary .sf-menu li li.current_page_item > a {color:#000 !important;}


.list.arrow-list ul li a:hover {color: #1A2E25 !important;}
.list.arrow-list ul li a {color: #127853 !important;}
h4 {border-bottom: 4px solid #127853 !important;}
li {line-height:normal !important;}

#slider-wrapper:before {height:auto !important; position:relative !important;}
#slider-wrapper{padding:0px !important;}
.camera_wrap{ max-height:450px !important;}
#slider-wrapper .container .camera_caption {width:84% !important; padding:20px 20px 0px; top:auto !important; bottom:30px; background:rgba(0,0,0, 0.75);}
#slider-wrapper .container .camera_caption p {font-size:18px !important; line-height:24px;}
#slider-wrapper .container .camera_caption p strong {font-size:18px !important; line-height:24px; color:#649E05 !important;}

.header .nav__primary .sf-menu li:hover ul, .header .nav__primary .sf-menu li.sfHover ul {top:55px !important;}
.header .nav__primary .sf-sub-indicator {top:40px !important;}
.banner-wrap {border:none !important; box-shadow:0px 0px 3px 1px #88CA12;}
.banner-wrap:hover h5{color:#000 !important;}
.banner-wrap:hover{border:none !important; background:#88CA12 !important; color:#ffffff !important; box-shadow:0px 0px 3px 1px #999;}

.banner-wrap a.btn {background:none; background:#444; border-radius:3px !important; min-height:35px;}
.banner-wrap a.btn:hover {background:none; background:#000;}

.title-section ul li.active, .banner-wrap h5, .list.custom-list ul li strong {color:#127853!important; font-size: 22px !important;}
.title-section ul li a:hover{color:#162d24!important;} 
.header .header_widget .textwidget { font:bold 24px Ubuntu !important;}

.header .nav__primary .sf-menu ul {min-width:250px; background:#62bd18 !important;}

#sidebar ul li.current-menu-item a {color:#127853;}
#sidebar ul li a:hover, #sidebar ul li.current-menu-item a:hover {color:#000 !important;}

.contact-forms p.field{text-align:left; font-size:18px !important; line-height:30px; text-transform:none !important;}
.contact-forms p.field .wpcf7-not-valid-tip {font-size:12px !important;}
.wpcf7-form.invalid .wpcf7-response-output {font-size:12px !important; text-transform:none !important;}

/*........ Start: Pop up Free Consultation ---------------*/
.freeCon{z-index:10; cursor:pointer; padding:7px 10px; background:#62BD18; border-radius:3px; color:#ffffff !important; font-size:12px !important; margin:10px 0 0 0; border:1px solid #62BD18;}

.freeCon:hover{color:#127853!important; background:#ffffff; border:1px solid #62BD18;}

#overlay{width:100%;  height:100%; background: rgba(0,0,0,0.85); position: fixed; top:0 /*17.25%*/ /*200px*/; left: 0; z-index: 790; display: none; cursor:pointer;}

/*#site{ display:none; color:#000; width:640px; height:360px !important; background:#fff; position:fixed; top:125px; left:25%; z-index:890;}*/

#site{display:none; width:650px; height:470px; max-width:80%; background:#cccccc; position:fixed; left:0; right:0; top:0; bottom:0; margin-left:auto; margin-right:auto; margin-bottom:auto; margin-top:auto; z-index:890; padding:10px;}
	
.iframeNav { position:fixed; top:110px; right:23.15%; z-index:1200; display:none; float:right;}
	
a.close{ /*width:35px; height:35px; margin:-27px -30px 0 0; line-height:35px;*/padding:10px 15px;  color:#ffffff; border:#127853 1px solid; background:#127853;  opacity:1 !important; border-radius:100px; -moz-border-radius:100px; -webkit-border-radius:100px; text-align:center; cursor:pointer; float:right; position:absolute; right:-23px; top:-23px; }
	
a.close:hover{background:#ffffff; color:#127853;}
/*........ End: Pop up Free Consultation ---------------*/

@media (max-width: 768px) {
.header .nav__primary .sf-menu > li > a {padding: 7px 20px 6px !important;} 
}